---
group:
  name: 'baidu'
  description: ''
  projects:
  - name: 'amis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'anyq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ddparser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dureader'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'familia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lac'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'noahv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'san'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'senta'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uid-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dperf'
    description: ''
    mirrorRelease: false
    topic: ''
  